const express = require('express')
const { addAdminMessageToTicket, getAllTickets, getTicketMessages, closeTicket } = require('../../../controllers/panel/tickets/ticketsController')
const router = express.Router()
router.get('/', getAllTickets)
router.get('/messages', getTicketMessages)
router.post('/message', addAdminMessageToTicket)
router.post('/close', closeTicket)

module.exports = router
